Package Details: nrfutil 6.1.2-1

Git Clone URL: https://aur.archlinux.org/nrfutil.git (read-only, click to copy)
Package Base: nrfutil
Description: nrfutil command line utility and the nordicsemi library
Upstream URL: https://github.com/NordicSemiconductor/pc-nrfutil
Licenses: BSD
Submitter: sergej
Maintainer: sergej
Last Packager: sergej
Votes: 1
Popularity: 0.065575
First Submitted: 2020-11-10 20:44
Last Updated: 2021-09-08 19:55

Required by (0)

Sources (0)

Latest Comments

CvR_XX commented on 2021-02-13 08:38

Here the issue is discussed:

https://devzone.nordicsemi.com/f/nordic-q-a/67982/nrfutil-doesn-t-work-with-python-3-9

CvR_XX commented on 2021-02-13 08:34

I think I found out what is wrong. The pip packages of nrfutil declares that the python version has to be before Python 3.9.1. Because of this the package can't install.

CvR_XX commented on 2021-02-11 16:25

When I build the pkg I get this pip error. Unfortunately my pip knowledge is not enough to fix this so I hope you can help me.

ERROR: Could not find a version that satisfies the requirement nrfutil==6.1
ERROR: No matching distribution found for nrfutil==6.1